/* 
  MailModule.strings
  CleanMyMac

  Created by Sergii Kryvoblotskyi on 1/22/18.
  Copyright © 2018 MacPaw. All rights reserved.
*/
/* Module Description */


"ModuleTitleText" = "Załączniki Mail";
"ModuleDescriptionText" = "Usuwaj załączniki i pobrane z e-maili pliki.";
"ModuleProgressTitle" = "Skanowanie danych Mail...";
"ModuleKeywords" = "mail attachments, mail files, mail junk, clean mail, mail.app";
"ButtonTitle_Clean" = "Oczyść";

"BriefResults_NothingToClean" = "Mail nie zawiera zbytecznych danych lokalnych.";
"BriefResults_NothingSelected" = "Program Mail nie wymaga czyszczenia.\nJednak, możesz przejrzeć wykryte rzeczy i ewentualnie usunąć je.";

"BenefitTitle_0" = "Oszczędza miejsce na dysku";
"BenefitTitle_1" = "Optymalizuje pliki Mail";
"BenefitDescription_0" = "Pozwala na usunięcie załączników z wiadomości e-mail, które pozostają dostępne w skrzynce odbiorczej.";
"BenefitDescription_1" = "Setki logo firmowych i innych drobnych załączników nie będą przechowywane w programie Mail.";

"TitleText_CMMailModuleScanIdentifierMail" = "Mail";
"DescriptionText_CMMailModuleScanIdentifierMail" = "Wszystkie załączniki są przechowywane lokalnie, ale pozostają dostępne przez Mail nawet po usunięciu. CleanMyMac oferuje usunięcie tylko tych załączników, których da się odzyskać. Załączniki zmodyfikowane nie będą naruszone.";

"MailAttachmentTitle_CopiesFormat" = "%@ (%d kopie)";
"MailDownloadsNode_Title" = "Pobrane rzeczy Mail";

"TitleText_CMMailModuleScanIdentifierOutlook" = "Outlook";
"DescriptionText_CMMailModuleScanIdentifierOutlook" = "Program Outlook przechowuje wszystkie załączniki i pobrane pliki lokalnie. Możesz usunąć te kopie, gdyż ich oryginały pozostają w skrzynce online. Z funkcją Outlook 'Napraw folder' przywrócisz załączniki w dowolnym momencie.";

"TitleText_CMMailModuleScanIdentifierSpark" = "Spark";
"DescriptionText_CMMailModuleScanIdentifierSpark" = "Program Spark przechowuje wszystkie załączniki i pobrane pliki lokalnie. Możesz usunąć te kopie, gdyż ich oryginały pozostają w skrzynce online.";

"FullDiskAccess_Title" = "Udziel Pełnego dostępu, aby kontynuować";
"FullDiskAccess_Subtitle" = "CleanMyMac wymaga pełnego dostępu do dysku, aby wyszukać załączników Mail.";

"ReviewDetails_MasterTable_AccessibilityLabel" = "Szczegóły załączników Mail";
